@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.logo {
  z-index: 1;
}

div.header-in {
  background: #f8f8f8;
}

main#main.main {
  padding: 0;
  border: none;
  background: #f8f8f8;
  margin: 0;
}

.logo-header img {
  filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, .5));
}

div#content.content.cf {
  margin-top: 0;
}

.header-container {
  height: 0;
}

div#content-in.content-in.wrap {
  width: 100%;
  background: #f8f8f8;
}

.top {
  top: 0;
  left: 0;
  position: sticky;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background: url(/wp-content/uploads/2023/05/top-bg.jpg);
  background-position: center;
  background-size: cover;
  z-index: -1:
}

.top-bg-img {
  position: fixed;
  background: rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
}

.logo-image {
  z-index: 1;
  position: relative;
  text-align: center;
}

.catch {
  font-size: 120%;
  color: #fff;
  text-align: center;
  top: 20%;
  position: relative;
  text-shadow: 0 0 5px rgb(0 0 0 / 80%);
}

.kohei {
  font-size: 700%;
  color: #fff;
  text-align: center;
  top: 20%;
  position: relative;
  font-weight: bold;
  text-shadow: 0 0 5px rgb(0 0 0 / 30%);
}

.cat-label {
  background: #333;
}

.eventnone {
  pointer-events: none;
}

.single div#content-in,
.category div#content-in {
  padding: 80px 30px 80px;
}

.single div#content-in.content-in.wrap,
.category div#content-in.content-in.wrap {
  width: 100%;
  background: #f8f8f8;
  max-width: 1320px;
}

.category main#main.main,
.single main#main.main {
  padding: 20px;
  border: none;
  background: #ffffff;
  margin: 0;
  border-radius: 5px;
  box-shadow: 0 0 20px #ebebeb;
  width: 70%;
}

.category div#content-in.content-in .sidebar,
.single div#content-in.content-in .sidebar {
  width: 29%;
}

.single .logo-header img,
.page-id-40 .logo-header img,
.category .logo-header img {
  display: none;
}

.entry-card-title,
.related-entry-card-title {
  text-align: left;
}

/*見出し*/
h2 {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.h3-product {
  text-align: center;
  margin-bottom: 30px;
  color: #de5617;
}

.h1-under {
  font-size: 300%;
  color: #fff;
  text-align: center;
  top: 40%;
  position: relative;
  font-weight: bold;
}

.h3-online {
  font-size: 90%;
  margin-bottom: 30px;
}

/*トップページ*/
#about {
  padding: 100px 0;
  background: #f8f8f8;
  position: relative;
  z-index: 1;
}

.inner {
  width: 70%;
  margin: auto;
  position: relative;
  text-align: center;
}

#feature {
  top: 0;
  left: 0;
  position: sticky;
  width: 100%;
  height: 300px;
  padding: 100px 0;
  background: url(/wp-content/uploads/2023/05/feature.jpg);
  background-position: center;
  background-size: cover;
  z-index: 2;
  width: 100%;
}

#product {
  padding: 100px 0;
  background: #f8f8f8;
  position: relative;
  z-index: 3;
}

.p-box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
  width: 85%;
  margin: auto;
}

.p-box-list {
  width: 24.5%;
}

.p-box-list img {
  transform: scale(1);
  transition: .3s ease-in-out;
}

.p-box-list a:hover img {
  transform: scale(1.2);
}

.mask {
  display: block;
  line-height: 0;
  overflow: hidden;
}

#map {
  top: 0;
  left: 0;
  position: sticky;
  width: 100%;
  height: 450px;
  z-index: 4;
  background: #f8f8f8;
}

#blog {
  padding: 100px 0;
  background: #f8f8f8;
  position: relative;
  z-index: 5;
}

.new {
  text-decoration: none !important;
  color: #000;
}

.slider-ele {
  text-decoration: none;
  color: #000;
}

.b-box {
  display: none;
}

.slider1 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 50px 0;
  width: 100%;
}

.slick-slide {
  margin: 0 10px;
}

.slide-arrow {
  bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}

.prev-arrow {
  cursor: pointer;
  left: 20px;
  background: #de5617;
  width: 40px;
  height: 60px;
  border-radius: 80% 80% 80% 80% / 100% 100% 65% 65%;
  border: none;
  z-index: 3;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform ease-out 200ms;
  transition: -webkit-transform ease-out 200ms;
  transition: transform ease-out 200ms;
  transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
}

.prev-arrow::before {
  font-family: "Font Awesome 5 Free";
  content: "\f104";
  font-size: 22px;
  font-weight: 900;
  color: #fff;
}

.next-arrow {
  cursor: pointer;
  right: 20px;
  background: #de5617;
  width: 40px;
  height: 60px;
  border-radius: 80% 80% 80% 80% / 100% 100% 65% 65%;
  border: none;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform ease-out 200ms;
  transition: -webkit-transform ease-out 200ms;
  transition: transform ease-out 200ms;
  transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
}

.next-arrow::before {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  font-size: 22px;
  font-weight: 900;
  color: #fff;
}

.next-arrow:hover {
  -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
  transform: scale(1.2, 1.2) translate3d(0, 0, 0);
}

.prev-arrow:hover {
  -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
  transform: scale(1.2, 1.2) translate3d(0, 0, 0);
}

.btn-box {
  text-align: center;
}

.btn-box a {
  background: #de5617;
  border-radius: 30px;
  text-decoration: none;
  color: #fff;
  padding: 10px 20px;
}

.btn-box a:hover {
  opacity: 0.7;
}


#affiliated {
  padding: 0px 0 50px;
  background: #fff;
  position: relative;
  z-index: 5;
}

#affiliated h2 {
  padding-bottom: 30px;
}

#affiliated .inner-cts {
  max-width: 780px;
  margin: 0 auto;
}

#affiliated .inner-cts .flex {
  display: flex;
  justify-content: center;
  gap: 30px;
}

#affiliated .inner-cts .flex div {
  padding: 5px 20px;
  font-size: 20px;
  width: 50%;
}

#affiliated .inner-cts .flex div .ttl {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 0;
  align-items: center;
}

#affiliated .inner-cts .flex div h3 {
  font-size: 20px;
  position: relative;
}

#affiliated .inner-cts .flex div a {
  width: 32px;
}

#affiliated .inner-cts .flex div img {
  border-radius: 10px;
}

#affiliated .inner-cts .flex div p {
  font-size: 15px;
  font-weight: bold;
}


/*下層ページ*/
.under-box {
  margin-top: 100px;
  margin-bottom: 100px;
}

.under-inner {
  width: 70%;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  position: relative;
  text-align: center;
}

.product-top {
  width: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background: url(/wp-content/uploads/2023/05/product-bg.jpg);
  background-position: center;
  background-size: cover;
}

.egg-box {
  margin-bottom: 100px;
}

.u-box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.u-box-r {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.u-img {
  width: 50%;
}

.u-ctt {
  width: 50%;
  padding: 10px 20px 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: left;
}

.u-img img {
  transform: scale(1);
  transition: .3s ease-in-out;
}

.u-img a:hover img {
  transform: scale(1.2);
}

.contact-top {
  width: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background: url(/wp-content/uploads/2023/04/contact-bg.jpg);
  background-position: center;
  background-size: cover;
}

.contact-box {
  margin-top: 100px;
  padding: 50px;
  background: #fff;
}

table th,
table td {
  border-left: none;
  border-top: none;
  border-right: none;
  border-bottom: solid 1px #000;
  padding: 10px;
}

table tr:nth-of-type(2n+1) {
  background: transparent;
}

table th {
  background: transparent;
  white-space: nowrap;
}

table.table-about {
  margin-bottom: 100px;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

.must {
  color: red;
  margin-left: 5px;
}

input[type='submit'] {
  border: none;
  background-color: transparent;
  width: 15%;
  color: #fff;
}

.wpcf7-spinner {
  display: none;
}

.blog-top {
  width: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background: url(/wp-content/uploads/2023/04/blog-bg.jpg);
  background-position: center;
  background-size: cover;
}

.list-inner {
  padding: 0 10px;
  text-align: left;
}

.new-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.new-list-box {
  width: 30%;
  margin: 20px 0;
}

.new-list:after {
  content: "";
  display: block;
  width: 30%;
  height: 0;
}

.new-list-box a {
  text-decoration: none;
  display: inline-block;
  color: #666;
}

.new-list-box a :hover {
  opacity: 0.7;
}

.pagination {
  margin: 40px 0;
  display: block !important;
}

.pagination-next {
  display: none;
}

.pnavi {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 80px;
}

.nav-links {
  display: flex;
}

.pagination .page-numbers {
  display: inline-block;
  color: #000;
  border: solid 1px;
  border-radius: 0;
  background: #fff;
  margin: 0;
}

.pagination .current {
  color: #fff;
  background: #5a5a5a;
  border: solid 1px #000;
  border-radius: 0;
}

.pagination .next.page-numbers {
  width: 80px;
}

.pagination .prev.page-numbers {
  width: 80px;
}

.pagination a:hover {
  background: transparent;
}

.blog.content-in {
  justify-content: space-around;
}

.shop-info-top {
  width: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background: url(/wp-content/uploads/2023/05/shop-info-bg.png);
  background-position: center;
  background-size: cover;
}

.table-company {
  background: #fff;
  padding: 50px;
}

.online-shop-top {
  width: 100%;
  height: 50vh;
  background-repeat: no-repeat;
  background: url(/wp-content/uploads/2023/05/online-shop-bg.jpg);
  background-position: center;
  background-size: cover;
}

.o-box {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.o-ctt {
  width: 23%;
  margin-right: 10px;
}

.o-ctt img {
  transform: scale(1);
  transition: .3s ease-in-out;
}

.o-ctt a:hover img {
  transform: scale(1.2);
}

/*フッター*/
#footer {
  margin-top: 0;
  position: relative;
}

.go-to-top {
  right: 20px;
  bottom: 20px;
}

.go-to-top-button {
  width: 40px;
  height: 60px;
  border-radius: 80% 80% 80% 80% / 100% 100% 65% 65%
}

.footer-box {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.footer-ul {
  text-align: left;
  padding-left: 0;
}

.footer-ul li {
  list-style: none;
}

.footer-ul li a {
  text-decoration: none;
}

.footer-r a {
  text-decoration: none;
}

.sidebar {
  background: #f8f8f8;
}

.sidebar h3 {
  color: #000;
}

.footer-r img {
  width: 32px;
  position: relative;
  top: 10px;
  margin-left: 5px;
}

/*メニュー*/
#g-nav.panelactive {
  position: fixed;
  z-index: 999;
  top: 0;
  width: 100%;
  height: 100vh;
}

.circle-bg {
  position: fixed;
  z-index: 3;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #999;
  transform: scale(0);
  right: -50px;
  top: -50px;
  transition: all .6s;
}

.circle-bg.circleactive {
  transform: scale(50);
}

#g-nav-list {
  display: none;
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#g-nav.panelactive #g-nav-list {
  display: block;
}

#g-nav ul {
  opacity: 0;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-left: 0;
}

#g-nav.panelactive ul {
  opacity: 1;
}

#g-nav.panelactive ul li {
  animation-name: gnaviAnime;
  animation-duration: 1s;
  animation-delay: .2s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes gnaviAnime {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

#g-nav li {
  text-align: center;
  list-style: none;
}

#g-nav li a {
  color: #333;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}

.openbtn1 {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 9999;
  cursor: pointer;
  width: 50px;
  height: 50px;
}

.openbtn1 span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  background-color: #666;
  width: 60%;
}

.openbtn1 span:nth-of-type(1) {
  top: 15px;
}

.openbtn1 span:nth-of-type(2) {
  top: 23px;
}

.openbtn1 span:nth-of-type(3) {
  top: 31px;
}

.openbtn1.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 60%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 60%;
}

/*ローディングアニメーション*/
body:not(.home) .mask2 {
  display: none;
}

.mask2 {
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #fff;
  animation: fadeOut 0.4s forwards;
  animation-delay: 1.8s;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    visibility: hidden;
  }
}

.circle {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  background: #de5617;
  animation: circle-open 1s linear forwards;
  animation-delay: 0.6s;
  /*任意の遅延時間*/
}

.article h2 {
  color: #333;
  text-align: left;
}

div#toc {
  border: solid 1px #c5c5c5;
}

.article h3 {
  border-color: #de5617;
  border-radius: 3px;
}

.cat-link {
  background: #555;
}

@keyframes circle-open {
  0% {
    width: 0;
    height: 0;
    border-radius: 50%;
  }

  20%,
  80% {
    width: 40px;
    height: 60px;
    border-radius: 80% 80% 80% 80% / 100% 100% 65% 65%
  }

  99% {
    width: 99vw;
    height: 99vw;
    border-radius: 50%;
  }

  100% {
    width: 100vw;
    height: 100vh;
    border-radius: 0;
  }
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {

  /*必要ならばここにコードを書く*/
  .single main#main.main,
  .category main#main.main {
    width: 100%;
  }

  .single div#content-in.content-in .sidebar,
  .category div#content-in.content-in .sidebar {
    width: 100%;
  }
}

/*834px以下*/
@media screen and (max-width: 834px) {

  /*必要ならばここにコードを書く*/
  #affiliated .inner-cts .flex {
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }

  #affiliated .inner-cts .flex div {
    width: 100%;
  }

  #affiliated .inner-cts .flex div h3 {
    font-size: 18px;
  }
}

/*480px以下*/
@media screen and (max-width: 480px) {
  .h3-product {
    text-align: center;
    margin-bottom: 10px;
    color: #de5617;
  }

  /*必要ならばここにコードを書く*/
  .inner {
    width: 90%;
  }

  .p-box {
    width: 90%;
  }

  .p-box-list {
    width: 100%;
  }

  .footer-box {
    flex-direction: column;
  }

  .footer-ul {
    text-align: center;
    margin-bottom: 50px;
  }

  .under-inner {
    width: 90%;
  }

  .page-id-47 .under-inner {
    width: 100%;
  }
	
  .table-company {
    padding: 20px;
  }

  .table-company th {
    display: block;
    width: 100%;
    background: #f8f8f8;
    border: none;
  }

  .table-company td {
    display: block;
    width: 100%;
    border: none;
  }

  .contact-box {
    padding: 20px;
  }

  table.contact th {
    display: block;
    width: 100%;
    background: #f8f8f8;
    border: none;
  }

  table.contact td {
    display: block;
    width: 100%;
    border: none;
  }

  .new-list {
    padding: 0 10px;
  }

  .new-list-box {
    width: 48%;
  }

  .u-img {
    width: 100%;
  }

  .u-ctt {
    width: 100%;
  }

  .u-box {
    flex-direction: column;
  }

  .u-box-r {
    flex-direction: column-reverse;
  }

  .o-box {
    justify-content: space-between;
  }

  .o-ctt {
    width: 48%;
    margin-right: 0;
  }

  .product-top {
    height: 30vh;
  }

  .contact-top {
    height: 30vh;
  }

  .blog-top {
    height: 30vh;
  }

  .shop-info-top {
    height: 30vh;
  }

  .online-shop-top {
    height: 30vh;
  }

  .catch {
    top: 30%;
  }

  .kohei {
    top: 30%;
    font-size: 350%;
  }

  .product .sidebar {
    display: none;
  }

  .top {
    position: relative;
  }

  #feature {
    position: relative;
  }

  #map {
    position: relative;
  }

  .h1-under {
    top: 60%;
  }

  .top {
    background-position: 70%;
  }
}